## kylin-user-guide 4.10.0.0

=== debian/changelog ===
kylin-user-guide (4.10.0.0-ok2.7) nile; urgency=medium

  * BUG:#IBXK92 【次要】【开机启动】页面点击帮助跳转到控制面板首页页面
  * 需求号: 无
  * 其他改动说明：无
  * 其他改动影响域:无

 -- zhoubin <zhoubin@kylinos.cn>  Fri, 18 Apr 2025 13:24:48 +0800

kylin-user-guide (4.10.0.0-ok2.6) nile; urgency=medium

  * bug: #IA3W4W 【次要】【账户信息】账户信息界面打开用户手册未自动定位到账户信息页  
  * bug: #IA41UF【次要】【登录选项】登录选项界面打开用户手册，未定位到登录选项位置 
  * Task : 
  * Other:

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 10 Apr 2025 11:35:52 +0800

kylin-user-guide (4.10.0.0-ok2.5) nile; urgency=medium

  * bug: #IB1QUJ【次要】【用户手册】切换系统语言为繁文，开始菜单用户手册显示为英文 
  * bug: #IB741T【控制面板UI框架】【次要】藏文系统下，用户手册-设置页面的“更新时间”为英文 
  * Task : 
  * Other:

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 10 Apr 2025 11:35:52 +0800

kylin-user-guide (4.10.0.0-ok2.4) nile; urgency=medium

  * bug:触摸校准界面按F1，无法直接跳转到用户手册中的触摸校准介绍上
  * Task:
  * Other:

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 09 Apr 2025 11:35:52 +0800

kylin-user-guide (4.10.0.0-ok2.3) nile; urgency=medium

  * bug: 
  * Task : 
  * Other:增加阿越翻译文件

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok2.2) nile; urgency=medium

  * bug: bug#【主要】【用户手册】选择不同主题后，关闭用户手册再次打开恢复默认光主题图标
  * Task : 
  * Other:

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok2.1) nile; urgency=medium

  * bug: 哈维克显示中文
  * Task : 
  * Other:

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok2.0) nile; urgency=medium

  * bug: 
  * Task : task#199519 用户手册数据埋点
  * Other:

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.11) nile; urgency=medium

  * bug: 
  * Task : 
  * Other:更新desktop翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.10) nile; urgency=medium

  * bug: 
  * Task : 
  * Other:更新desktop翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.9) nile; urgency=medium

  * bug: 
  * Task : 
  * Other:更新维哈柯翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.8) nile; urgency=medium

  * bug: 
  * Task : 
  * Other:修复编译问题 

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.7) nile; urgency=medium

  * bug: bug#IA6EFB	【主要】【用户手册】用户手册打开各模块内容为空白
  * Task : 
  * Other: 

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.6) nile; urgency=medium

  * bug: bug#I9SCIU
  * Task : 
  * Other: 

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.5) nile; urgency=medium

  * bug: 
  * Task : 
  * Other: 更新维文翻译 

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.4) nile; urgency=medium

  * bug: bug#I8XIMZ、bug#I8J7KP
  * Task : 
  * Other: 

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.3) nile; urgency=medium

  * bug: 
  * Task : 
  * Other: 移除多余注释代码

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.2) nile; urgency=medium

  * bug: 
  * Task : 
  * Other: 重新编译

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.1) nile; urgency=medium

  * bug: 204353 【wlcom】【用户手册】偶现点击选项弹出窗口位置错误

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (4.10.0.0-ok1.0) nile; urgency=medium

  * task: 182369用户手册文本可用鼠标选中和复制

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (1.0.3.30hw1-ok6~0913) yangtze; urgency=medium

  * Bug: #I739F2 更新关机页面图片。

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Sep 2023 15:20:34 +0800

kylin-user-guide (1.0.3.30hw1-ok6~0818) yangtze; urgency=medium

  * Bug  : bug#I72P1I:【用户手册】标题栏"≡"按钮名称为"菜单"，应当为"选项"
  * Task : 
  * Other: 

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (1.0.3.30hw1-ok6~0815) yangtze; urgency=medium

  * Bug  : bug#I7CY9K:【用户手册】关于界面无版本号显示
  * Task : 
  * Other: 

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (1.0.3.30hw1-ok6~0705) yangtze; urgency=medium

  * Bug  : 
  * Task : 
  * Other: 首次打开手册黑屏问题

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (1.0.3.30hw1-ok6~0704) yangtze; urgency=medium

  * Bug  : 
  * Task : 
  * Other: 首次打开手册黑屏问题

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (1.0.3.30hw1-ok6~0517) yangtze; urgency=medium

  * Bug  : 
  * Task : 
  * Other: 修复编译问题

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (1.0.3.30hw1-ok6~0404) yangtze; urgency=medium

  * Bug  : 
  * Task : 
  * Other: 同步代码

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (1.0.3.30hw1-ok5~1123) yangtze; urgency=medium

  * Bug  : 
  * Task : 
     - task#16224	用户手册（平板）：手势交互优化
     - task#16223	用户手册（平板）：界面适配平板优化调整
     - task#15793	【用户手册】增加应用自适应添加进用户手册功能
  * Other: 

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (1.0.3.30hw1-ok5~0721.3) yangtze; urgency=medium

  * Bug  : 
  * Task : 
  * Other: 
     - 系统安装，图片名称描述修改

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 21:06:41 +0800

kylin-user-guide (1.0.3.30hw1-ok5~0721.2) yangtze; urgency=medium

  * 处理编译卡住问题

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 21 Jul 2022 16:12:48 +0800

kylin-user-guide (1.0.3.30hw1-ok5~0721.1) yangtze; urgency=medium

  * Bug  : 
     - bug#130972 【wayland】【用户手册】用户手册系统安装界面和桌面环境界面安装说明存在银河麒麟字样;
  * Task : 
  * Other: 

 -- jiahua xie <xiejiahua@kylinos.cn>  Thu, 21 Jul 2022 15:54:32 +0800

kylin-user-guide (1.0.3.30hw1-ok5~0721) yangtze; urgency=medium

  * Bug  : 

