=== debian/control ===
Source: kylin-user-guide
Section: utils
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: cmake,
               libqt5gui5,
               debhelper-compat (= 12),
               pkg-config,
               qttools5-dev-tools,
               qttools5-dev,
               libqt5webkit5-dev,
               libqt5x11extras5-dev,
               libkf5windowsystem-dev,
               libgsettings-qt-dev,
               libukui-log4qt-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtmultimedia5-dev,
               libkysdk-qtwidgets-dev,
               qtwebengine5-dev,
               libqt5webenginewidgets5,
               libkysdk-waylandhelper-dev,
               libkysdk-datacollect-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/ubuntukylin/kylin-user-guide
Vcs-Git: https://github.com/ubuntukylin/kylin-user-guide.git
Vcs-Browser: https://github.com/ubuntukylin/kylin-user-guide

Package: kylin-user-guide
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libjs-jquery (>=3.3),
         libjs-requirejs,
         libjs-marked,
         kylin-user-guide-common,
Description: Smanual for UKUI desktop environment
 Kylin User Guide is a simple and lightweight guide written by Qt5/js/md,
 It has the characteristics of easy maintenance and simple interface.
 .
 A simple and lightweight guide written by Qt5/js/md.

Package: kylin-user-guide-common
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Replaces:kylin-user-guide (<< 1.0.0-1+0730.1)
Description: Smanual for UKUI desktop environment (common files)
 Kylin User Guide is a simple and lightweight guide written by Qt5/js/md,
 It has the characteristics of easy maintenance and simple interface.
 .
 A simple and lightweight guide written by Qt5/js/md (common files).
